﻿.ticket-overview-table .umb-table__name {
    display: none;
}

.ticket-overview-table .umb-table-cell:first-of-type:not(.not-fixed) {
    display: none;
}


.attendee-details-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding-bottom: 30px;
}

.dietary-tick-box-wrapper {
    display: flex;
    column-gap: 40px;
}

.link-underline {
    text-decoration: underline;
    text-underline-offset: 5px;
    cursor: pointer;
}

.umb-table__category {  
    flex: 1 1 10%;
}

.attendee-detail-footer {
    display: flex;
    justify-content: space-between;
}

.ticket-overview-table .umb-table__name {
    display: none;
}

.content-app-flex-space-between {
    display: flex;
    justify-content: space-between;
}

.preorder-top-section {
    display: flex;
    justify-content: space-between;
}

.ticket-overview-table .umb-table-cell > * {
    white-space: pre-line;
    text-align: left;
}


